package org.dromara.zjk.learning_world.enums.course;

import lombok.AllArgsConstructor;
import lombok.Getter;
import org.dromara.zjk.enums.BaseCodeEnum;
@Getter
@AllArgsConstructor
public enum GiveCourseTypeEnum implements BaseCodeEnum {

    OFFLINE("2","线下授课"),
    ONLINE("1","线上授课");

    private String code;

    private String name;
}
